apiVersion: v1
entries:
  nginx-chart:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2023-09-09T17:53:34.803610624Z"
    description: A Helm chart for Kubernetes
    digest: aa60ba17a4d40ce95535771e5357c0ce07daa76bbd36a7851eddb096c9cb200f
    name: nginx-chart
    type: application
    urls:
    - nginx-chart-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2023-09-09T17:53:34.803042414Z"
    description: A Helm chart for Kubernetes
    digest: 5ad0d82f8c8467b627ea8548a6c3d4e0ca9b2845355effbb56a42b46a6235920
    name: nginx-chart
    type: application
    urls:
    - nginx-chart-0.1.0.tgz
    version: 0.1.0
generated: "2023-09-09T17:53:34.802129997Z"
